@charset "UTF-8";
/* ==========================================================================//
//
// 座談会 扉
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
@media all and (min-width: 1201px) {
  .page_head .page_ttl {
    margin: 0 -160px 0 0;
  }
}

/* 座談会
---------------------------------------------------------- */
.sec_crosstalk {
  margin: 50px 0 100px;
  position: relative;
}
@media all and (min-width: 751px) {
  .sec_crosstalk {
    margin: 100px 0 190px;
  }
}
@media all and (min-width: 1001px) {
  .sec_crosstalk::before {
    position: absolute;
    content: "";
    background-image: url(../images/crosstalk/cross_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 167px;
    top: calc(50% + 65px);
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.sec_crosstalk .crosstalk_list {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_crosstalk .crosstalk_list {
    margin-top: 65px;
  }
}
@media all and (min-width: 1001px) {
  .sec_crosstalk .crosstalk_list {
    gap: 16px 57px;
    width: min(979px, 100%);
    margin-inline: auto;
  }
}
@media all and (max-width: 1000px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail:not(:first-child) {
    margin-top: 30px;
  }
}
@media all and (min-width: 1001px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail {
    width: calc((100% - 57px) / 2);
  }
}
.sec_crosstalk .crosstalk_list .crosstalk_detail a {
  display: block;
  position: relative;
  text-align: center;
}
@media (min-width: 751px) and (hover: hover) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail a:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.sec_crosstalk .crosstalk_list .crosstalk_detail a .ttl {
  padding: 2px 11px 2px 11px;
  position: absolute;
  top: 15px;
  left: 0;
  background-color: #255720;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.08px;
  font-weight: bold;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail a .ttl {
    padding: 7px 15px 7px 20px;
    top: 23px;
    font-size: 18px;
  }
}
@media screen and (min-width: 1001px) and (max-width: 1300px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail a .ttl {
    top: 15px;
    font-size: 16px;
  }
}
.sec_crosstalk .crosstalk_list .crosstalk_detail a .image {
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 10px;
}
@media all and (min-width: 751px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail a .image {
    margin-bottom: 20px;
  }
}
.sec_crosstalk .crosstalk_list .crosstalk_detail a .image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sec_crosstalk .crosstalk_list .crosstalk_detail a span {
  position: relative;
  color: #255720;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_crosstalk .crosstalk_list .crosstalk_detail a span {
    font-size: 16px;
  }
}